// On récupérer les sources présentes dans la balise avec l'id #audio
var x = document.getElementById("audio"); 

// fonction utilisée dans accueilProfil.js avec un onmouseOver
// On joue l'audio
function jouerAudio() { 
    x.play(); 
} 

